Sie sind nicht angemeldet.

Lieber Besucher, herzlich willkommen bei: Xtrend Support / GigaBlue Info. Falls dies Ihr erster Besuch auf dieser Seite ist, lesen Sie sich bitte die Hilfe durch. Dort wird Ihnen die Bedienung dieser Seite näher erläutert. Darüber hinaus sollten Sie sich registrieren, um alle Funktionen dieser Seite nutzen zu können. Benutzen Sie das Registrierungsformular, um sich zu registrieren oder informieren Sie sich ausführlich über den Registrierungsvorgang. Falls Sie sich bereits zu einem früheren Zeitpunkt registriert haben, können Sie sich hier anmelden.

1

Samstag, 5. Januar 2013, 15:53

Softwareverwaltung

Moin moin, ich hoffe mir kann jemand helfen.

Wenn ich in die Softwareverwaltung gehe und eine Erweiterung/Plugin installieren möchte, sagt er immer 0 Pakete installiert.

Es funktioniert also nicht. Was könnte das Problem sein?
Habe eine Et9200 mit OpenPLI3, habe auch schon verschiedene Skins ausprobiert.

2

Samstag, 5. Januar 2013, 16:34

Du meinst in Softwareverwaltung?
Hab ich gerade ausprobiert, funktioniert, ist aber tricky:
mit ok auswählen, dann 2 mal mit rot die Menüs verlassen,
zum Schluß muss mit ok die Installation bestätigt werden.

3

Samstag, 5. Januar 2013, 16:38

Hab ich auch versucht. Er sagt immer 0 Pakete installiert.

4

Samstag, 5. Januar 2013, 16:45

Wenn du bei Plugins ein Plugin installierst, das klappt?
Ist es eine spezielle Erweiterung? Ich könnte testen,
ob sie bei mir funktioniert oder geht gar nichts?

5

Samstag, 5. Januar 2013, 18:31

Nix spezielles, bei den Plugins kann ich ja Plugins installieren.
mir ist aufgefallen, dass bei der softwareverwaltung die plugins ausschließlich für openpli 3.0 sind. (vorrausgesetzt man hat openpli 3 installiert)
bei den plugins sind alle aufgelistet.

6

Samstag, 5. Januar 2013, 19:29

Ich glaube, ich war falsch. Du meinst
Einstellungen -> Plugins -> Softwareverwaltung -> Erweitere Optionen -> Paketverwaltung.
Das scheint ein Bug zu sein: Nach Auswahl einer Erweiterung kommt bei mir
auch die Meldung: 0 Pakete installiert. Aber der Globus wechselt auf grün.
Nach einem Reboot bleiben die Globen auf grün. Ob sie auch installiert sind,
konnte ich nicht herausfinden. Ich habe OpelnPLi 3.0 installiert.

7

Samstag, 5. Januar 2013, 19:38

bei mir werden nicht einmal die globen grün

XtrendIM

Administration+Technik+Support

Beiträge: 3 696

Wohnort: Europa

  • Nachricht senden

8

Sonntag, 6. Januar 2013, 10:28

Es funktioniert also nicht. Was könnte das Problem sein?
Habe eine Et9200 mit OpenPLI3, habe auch schon verschiedene Skins ausprobiert.


Welches Plugin/Erweiterung soll installiert werden?
Ihr Xtrend Support-Team
eXtrending your vision

9

Sonntag, 6. Januar 2013, 11:11

Moin,

es ist egal welches Plugin ich versuche zu installieren. Die gehen alle nicht!

Ich hatte es erst mit einigen Skins versucht, dann mit anderen Plugins. Es lässt sich kein Plugin installieren.

Pedro_Newbie

unregistriert

10

Sonntag, 6. Januar 2013, 11:18

Please try to install the plugin via telnet then you can see what the problems are, if any.
In telnet give the command

Quellcode

1
2
3
opkg install <packagename> 
so for instance for the backupsuite
opkg install enigma2-plugin-extensions-backupsuite

The errormessages should be become visible

11

Sonntag, 6. Januar 2013, 11:48

I can install plugins. but under the management software - management extension is not possible.
I've seen that are available under the administrative software exclusively for openpli3 plugins.
under the menu point plugins but also old plugins for openpli2.1 included.

12

Sonntag, 6. Januar 2013, 12:30

I can install plugins via telnet. there is not the problem.

13

Sonntag, 6. Januar 2013, 13:50

wie ich grade erfahren habe bin ich nicht der einzige mit diesem problem.

das systemplugin "softwareverwaltung" funktioniert nicht richtig.
es ist nicht möglich über softwareverwaltung plugins zu installieren (egal welche).
es ist doch richtig, das dieses plugin dafür gedacht ist?

XtrendIM

Administration+Technik+Support

Beiträge: 3 696

Wohnort: Europa

  • Nachricht senden

14

Sonntag, 6. Januar 2013, 13:50

bei mir auch kein Problem per Softwareverwaltung, funktioniert alles wie immer...
Ihr Xtrend Support-Team
eXtrending your vision

15

Sonntag, 6. Januar 2013, 14:07

hab jetzt nochmal neustart gemacht und jetzt kann ich alles installieren, nur keine Skins.

das soll noch mal einer verstehen!

könnt ihr den die skins installieren?

XtrendIM

Administration+Technik+Support

Beiträge: 3 696

Wohnort: Europa

  • Nachricht senden

16

Sonntag, 6. Januar 2013, 14:38

geht alles problemlos :-)

Und Skins wie auch die anderen Plugins sollten bitte über Menü - Plugins - Plugins herunterladen installiert werden :-)

Und bitte die Fehlermeldung posten, einfach nur geht nicht, ist ein bisschen Dünn wenn jemand das Nachvollziehen möchte.
Ihr Xtrend Support-Team
eXtrending your vision

17

Sonntag, 6. Januar 2013, 14:47

hab kein crash.log. da steht nur 0 pakete installiert. das wars.

XtrendIM

Administration+Technik+Support

Beiträge: 3 696

Wohnort: Europa

  • Nachricht senden

18

Sonntag, 6. Januar 2013, 15:12

hab kein crash.log. da steht nur 0 pakete installiert. das wars.


dann per SSH/Telnet installieren, dann werden die Fehlermeldungen ausgeworfen.
Genauso wie unter Plugins!
Ihr Xtrend Support-Team
eXtrending your vision

19

Sonntag, 6. Januar 2013, 15:22

das installieren der plugins über den menüpunkt plugins oder per telnet funktioniert ja.

aber über die softwareverwaltung, kann ich z.b. keine skins installieren.

ich finde die softwareverwaltung interessant, weil dort z.b. nur skins für´s openpli3 angezeigt werden. (vorausgesetzt man hat es installiert)
und auch die vorschau finde ich sehr gut.

mein problem ist nicht das installieren im allgemeinen, sondern das installieren über das plugin softwareverwaltung.

es gibt sonst keine fehlermeldungen!

XtrendIM

Administration+Technik+Support

Beiträge: 3 696

Wohnort: Europa

  • Nachricht senden

20

Sonntag, 6. Januar 2013, 15:37

mein problem ist nicht das installieren im allgemeinen, sondern das installieren über das plugin softwareverwaltung.


funktioniert Bestens!
Ihr Xtrend Support-Team
eXtrending your vision

Zurzeit ist neben Ihnen 1 Benutzer in diesem Thema unterwegs:

1 Besucher